[Seaside] MagmaSeaside

Tomas Carini tomas.carini at gmail.com
Sun May 27 15:51:34 UTC 2007

Hello, I'm starting with Magma and Seaside as well.
I've been trying to make it work, but spend several hours without success.
Tried several combinations of versions, and allwasy get some error.
Anyone has a preloaded image to share or can describe which package's
versions and order should I load to get the Store example working?
Thank you very much.


On 5/3/07, Keith Hodges <keith_hodges at yahoo.co.uk> wrote:
> Norbert Hartl wrote:
> > On Thu, 2007-05-03 at 12:28 +0200, Petr wrote:
> >
> >> Hello,
> >> Which latest combination of Seaside/Magma/MagmaSeaside is known to work?
> >> When I try to load the latest MagmaSeaside from MC I get an error about
> >> missing WADispatcherEditor.
> >>
> I checked the repositories WADispatcherEditorPlugin is in Seaside 2.6b1
> and 2.7a.
> Could someone be kind enough to include it into 2.8 as well.
> Could someone please remove the package in Seaside2.7a version 1136!
> Keith
> _______________________________________________
> Seaside mailing list
> Seaside at lists.squeakfoundation.org
> http://lists.squeakfoundation.org/cgi-bin/mailman/listinfo/seaside

More information about the Seaside mailing list